
/*ヘッダー*/
.tools-header {
  background: url(../img/fb/header_bg.png) no-repeat center center ;
  min-height: 350px;
  margin: 0 0 80px;
  background-size: 100% 100%;
}
.tools-inner {
  max-width: 960px;
  margin: 0 auto;
}
.tools-header .tools-inner { 
  display: flex;
  align-items: center;
  justify-content: center;
}
.tools-header .tools-inner h1 {
  margin: 76px 0 0 0;
}
.tools-h1 p {
  margin: 21px 0 0 0;
  padding: 0 0 0 21px;
  font-size: 21px;
  font-weight: bold;
  color: #0059A9;
  width: 566px;
  height: 49px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: url(../img/fb/header_p_bg.png) center center no-repeat;
}
@media screen and (max-width: 767px) {
  .tools-header {
    background: url(../img/sp/header_bg.png) no-repeat center center ;
    background-size: 100% calc(395 * (100vw / 375));
    min-height: calc(395 * (100vw / 375));
    margin: 0 0 calc(30 * (100vw / 375));
  }
  .tools-header .tools-inner {
    flex-direction: column;
  }
  .tools-inner {
    max-width: unset;
  }
  .tools-header .tools-inner h1 {
    margin: calc(26 * (100vw / 375)) calc(26 * (100vw / 375)) 0 calc(22 * (100vw / 375));
  }
  .tools-header .tools-inner h1 img {
    max-width: 100%;
    height: calc(90 * (100vw / 375));
  }
  .tools-h1 p {
    margin: calc(9 * (100vw / 375)) calc(17 * (100vw / 375)) 0 calc(19 * (100vw / 375));
    padding: 0 calc(10 * (100vw / 375));
    width: unset;
    height: calc(34 * (100vw / 375));
    background: url(../img/sp/header_p_bg.png) center center no-repeat;
    background-size: 100% calc(34 * (100vw / 375));
    font-size: calc(13 * (100vw / 375));
    line-height: 1;
  }
  .tools-header figure {
    margin: calc(10 * (100vw / 375)) calc(14 * (100vw / 375)) calc(11 * (100vw / 375)) calc(19 * (100vw / 375));
  }
}
/*ヘッダー*/

/*アンカーリンク*/
.tools-anchor {
  margin: 0 0 120px;
}
.tools-anchor-items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 32px 30px;
}
.tools-anchor-item {
  width: calc((100% / 2) - 15px);
  background: #FFF;
  border: 1px solid #0059A9 ;
  min-height: 176px;
  padding: 32px 0 0 0;
  position: relative;
}
.tools-anchor-comment {
  font-weight: bold;
  font-size: 14px;
  color: #000000;
  margin: 0 0 25px 28px;
  line-height: 1.6;
}
.tools-anchor-title {
  font-size: 24px;
  font-weight: bold;
  color: #414141;
  margin: 0 0 18px 28px;
  padding: 0 0 0 28px;
  background: url(../img/fb/anchor_title.png) left center no-repeat;
  line-height: 1;
}
.tools-anchor-link {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #0059A9;
  color: #FFF;
  text-align: center;
  min-height: 42px;
  height: 42px;
  padding: 0 20px 0 0;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: end;
  text-align: right;
  text-decoration: none;
}
.tools-anchor-link span {
  padding-right: 22px;
  background: url(../img/fb/anchor.png) right center no-repeat;
}
.func-icon::before {
  display: inline-block;
  content: '';
  position: absolute;
  top: -15px;
  left: -11px;
  width: 51px;
  height: 51px;
  background: #FFE4A5;
  border-radius: 59%;
}
.func-icon img {
  position: relative;
  z-index: 1;
}
.simulation_func .func-icon {
  position: absolute;
  top: 28px;
  right: 31px;
}
.simulation_func .func-icon::before {
  left: -19px;
  top: -6px;
}
.favorite_func .func-icon {
  position: absolute;
  top: 36px;
  right: 29px;
}
.favorite_func .func-icon::before {
  left: -16px;
}
.sort_func .func-icon {
  position: absolute;
  top: 47px;
  right: 29px;
}
.sort_func .func-icon::before{
  top: -25px;
  left: -22px;
}
.preview_func .func-icon {
  position: absolute;
  top: 37px;
  right: 24px;
}
.preview_func .func-icon::before {
  left: -12px;
  top: -16px;
}
@media screen and (max-width: 767px) {
  .tools-anchor {
    margin: 0 0 calc(42 * (100vw / 375));
  }
  .tools-anchor-items {
    flex-direction: column;
    padding: 0 calc(10 * (100vw / 375));
    gap: calc(15 * (100vw / 375)) 0;
  }
  .tools-anchor-item {
    width: 100%;
    min-height: unset;
    padding: 0;
  }
  .tools-anchor-item a{
    padding: calc(19 * (100vw / 375)) 0 0 0;
  }
  .tools-anchor-item a {
    display: block;
    height: max-content;
    outline: none;
  }
  .tools-anchor-title {
    font-size: calc(20 * (100vw / 375));
    background: url(../img/sp/anchor_title.png) left center no-repeat;
    background-size: auto calc(18 * (100vw / 375));
    margin: 0 0 calc(14 * (100vw / 375)) calc(18 * (100vw / 375));
    padding: 0 0 0 calc(24 * (100vw / 375));

    line-height: 1;
  }
  .tools-anchor-comment {
    margin: 0 0 calc(14 * (100vw / 375)) calc(13 * (100vw / 375));
    font-size: calc(12 * (100vw / 375));
  }
  .tools-anchor-link {
    height: calc(32 * (100vw / 375));
    justify-content: center;
    text-align: center;
    font-weight: 500;
    font-size: calc(13 * (100vw / 375));
    line-height: 1;
    padding: 0;
    position: static;
  }
  .tools-anchor-link span {
    padding-right: calc(18 * (100vw / 375));
    background: url(../img/sp/anchor.png) right center no-repeat;
    background-size: calc(11 * (100vw / 375)) auto;
  }
  .favorite_func .func-icon {
    top: calc(17 * (100vw / 375));
    right: calc(19 * (100vw / 375));
  }
  .favorite_func .func-icon img {
    width: calc(44 * (100vw / 375));
    height: calc(44 * (100vw / 375));
  }
  .sort_func .func-icon {
    top: calc(24 * (100vw / 375));
    right: calc(19 * (100vw / 375));
  }
  .sort_func .func-icon img {
    width: calc(52 * (100vw / 375));
    height: calc(37 * (100vw / 375));
  }
  .preview_func .func-icon {
    top: calc(17 * (100vw / 375));
    right: calc(11 * (100vw / 375));
  }
  .simulation_func .func-icon {
    position: absolute;
    top: 28px;
    right: calc(11 * (100vw / 375));
    width: calc(50 * (100vw / 375));
  }
  .preview_func .func-icon img {
    width: calc(56 * (100vw / 375));
    height: calc(40 * (100vw / 375));
  }
  .simulation_func .func-icon img {
    width: unset;
    height: 74px;
  }
  .favorite_func .func-icon::before {
    top: calc(-9 * (100vw / 375));
    left: unset;
    right: calc(-10 * (100vw / 375));
    width: calc(44 * (100vw / 375));
    height: calc(44 * (100vw / 375));
  }
  .sort_func .func-icon::before {
    top: calc(-16 * (100vw / 375));
    left: unset;
    right: calc(-9 * (100vw / 375));
    width: calc(44 * (100vw / 375));
    height: calc(44 * (100vw / 375));
  }
  .preview_func .func-icon::before {
    top: calc(-9 * (100vw / 375));
    left: unset;
    right: calc(-1 * (100vw / 375));
    width: calc(44 * (100vw / 375));
    height: calc(44 * (100vw / 375));
  }
  .simulation_func .func-icon::before {
    top: calc(-9 * (100vw / 375));
    left: unset;
    right: calc(-1 * (100vw / 375));
    width: calc(44 * (100vw / 375));
    height: calc(44 * (100vw / 375));
  }
}
/*アンカーリンク*/

/*機能*/
.slick-dots {
  position: absolute;
  bottom: -46px;
  left: 0;
  right: 0;
  line-height: 1;
  display: flex;
  height: 10px;
  margin: 36px auto 0;
  gap: 16px;
  width: max-content;
}
.slick-dots li {
  margin: 0;
  padding: 0;
  width: 10px;
  height: 10px;
  vertical-align: top;
}
.slick-dots li.slick-active button {
  background-color: #FFC95E;
}
.slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 50%; 
  background: #BBBBBB;
  vertical-align: bottom;
}
.slick-dots li button:before {
  display: none;
}
.slide-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 42px;
  height: 42px;
  margin: auto 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: 2px solid #0059A9;
  border-radius: 50%;
  z-index: 2;
  cursor: pointer;
}
.slide-arrow:hover {
  opacity: 0.8;
}
.next-arrow {
  right: -21px;
  background: #FFF url(../img/next.png) center center no-repeat;
}
.prev-arrow {
  left: -21px;
  background: #FFF url(../img/prev.png) center center no-repeat;
}
.slick-dotted.slick-slider {
  margin: 0;
}
.tools-func-main {
  margin-bottom: 104px;
  position: relative;
}
.tools-func-main h2 {
  margin: 0 auto 28px;
  padding: 0 0 0 44px;
  text-align: left;
  max-width: 960px;
  color: #414141;
  font-weight: bold;
  background: url(../img/fb/func_title.png) left center no-repeat;
}
.tools-func-main h2::before {
  display: none;
}
.tools-funcs {
  max-width: 880px;
  margin: 0 auto;
}
.tools-func-item {
  display: flex;
  flex-direction: row;
  gap: 28px;
  padding: 69px 60px 37px;
  position: relative;
}

.tools-func.slick-slide {
  width: 880px;
}
.slick-list {
  border: 1px solid #E3E3E3;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.07);
  
}
.tools-func-item h3 {
  position: absolute;
  top: 12px;
  left: 0;
  width: 163px;
  height: 38px;
  background: url(../img/fb/step.png) center center no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  color: #0059A9;
  font-weight: bold;

}
.tools-func-item h3 span {
  color: #0059A9;
  font-weight: bold;
  margin: 0 0 0 2px;
}
.tools-func-item h3 span.title {
  font-size: 18px;
  line-height: 1;
  margin-top: 5px;
}
.tools-func-item h3 span.value {
  font-size: 30px;
  line-height: 1;
}
.tools-func-item figure {
  min-width: 300px;
}
.tools-func-item figure img {
  max-width: 100%;
}
.tools-func-detail p {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.8;
}
.tools-func-detail .hidden-sp {
  display: block;
}
.tools-func-detail p.hidden-pc {
  display: none;
}
.tools-funcs-inner {
  margin: 0 0 126px;
}
.tools-funcs-inner:last-child {
  margin: 0 auto 150px
}

@media screen and (max-width: 767px) {
  .tools-func-main h2 {
    font-size: calc(20 * (100vw / 375));
    margin: 0 0 calc(10 * (100vw / 375));
    padding: 0 0 0 calc(26 * (100vw / 375));
    background: url(../img/sp/func_title.png) left center no-repeat;
    background-size: calc(20 * (100vw / 375)) auto;
  }
  .tools-funcs-inner {
    margin: 0 calc(10 * (100vw / 375));
  }
  .tools-funcs-inner#list {
    display: none;
  }
  .tools-func.slick-slide {
    width: calc(355 * (100vw / 375));
  }
  .slick-list {
    border: 1px solid #E3E3E3; 
  }
  .tools-func-item {
    gap: 0;
    flex-direction: column;
    padding: calc(62 * (100vw / 375)) calc(35 * (100vw / 375)) calc(20 * (100vw / 375)) calc(20 * (100vw / 375));
    border: none;
  }
  .tools-func-item > * {
    padding: 0 ;
  }
  .tools-func-item figure {
    order: 2;
    min-width: unset;
  }
  .tools-func-item figure img {
    max-width: 100%;
  }
  .tools-func-item h3 {
    font-size: calc(14 * (100vw / 375));
    width: calc(103 * (100vw / 375));
    height: calc(34 * (100vw / 375));
    background: url(../img/sp/step.png) center center no-repeat;
    background-size: calc(103 * (100vw / 375)) calc(34 * (100vw / 375));

    
  }
  .tools-func-item h3 span {
    
  }
  .tools-func-item h3 span.title {
    font-size: calc(14 * (100vw / 375));
  }
  .tools-func-item h3 span.value {
    font-size: calc(22 * (100vw / 375));
  }
  .tools-func-detail p {
    font-size: calc(14 * (100vw / 375));
    font-weight: 500;
    margin: 0 0;

  }
  .tools-func-detail p.hidden-pc {
    display: block;
  }
  .tools-func-detail p.hidden-sp {
    display: none;
  }
  .tools-funcs-inner {
    margin-bottom: calc(78 * (100vw / 375));
  }
  .tools-funcs-inner .slide-arrow {
    display: none!important;
  }
  .slick-dots {
    bottom: calc(-28 * (100vw / 375));
    height: calc(8 * (100vw / 375));
    gap: calc(10 * (100vw / 375));
    margin: 0 auto;
  }
  .slick-dots li button,
  .slick-dots li {
    width: calc(8 * (100vw / 375));
    height: calc(8 * (100vw / 375));
  }
  .tools-funcs-inner:last-child {
    margin: 0 calc(10 * (100vw / 375)) calc(98 * (100vw / 375));
  }
}
/*機能*/

/*リンク*/
.tools-links {
  background: #FFF9EE;
  padding: 96px 0 106px;
}
.tools-links-item {
  display: flex;
  flex-direction: row;
  gap: 100px;
  padding-bottom: 100px;
  margin-bottom: 80px;
  border-bottom: 2px solid #F3C737;
}
.tools-links h3 {
  margin: 0 0 30px;
  font-size: 25px;
  font-weight: bold;
  color: #000000;
}
.tools-links-items ul li {
  margin-bottom: 24px;
  background: url(../img/fb/links_shape.png) left center no-repeat;
}
.tools-links-items ul li:last-child {
  margin-bottom: 0;
} 
.tools-links-items ul li a {
  text-decoration: underline;
  font-size: 16px;
  color: #000000;
  margin: 0 0 0 20px;
}
.tools-links-items ul li a:hover {
  text-decoration: none;
}
.tools-links-bnrs ul {
  display: flex;
  flex-direction: row;
  gap: 16px;
}
.tools-links-bnrs ul li {
  max-width: 228px;
}
.tools-links-bnrs ul li p {
  margin-top: 16px;
  font-size: 14px;
  color: #000000;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .tools-links-item {
    flex-direction: column;
    gap: 0;
    margin: 0 calc(20 * (100vw / 375)) calc(30 * (100vw / 375)) ;
    padding: 0 calc(10 * (100vw / 375))  calc(30 * (100vw / 375)) ;
  }
  .tools-links {
    padding: calc(35 * (100vw / 375)) 0 0 ;
  }
  .tools-links h3 {
    font-size: calc(18 * (100vw / 375)) ;
    margin: 0 calc(30 * (100vw / 375)) calc(15 * (100vw / 375));
  }
  .tools-links-items ul li:last-child,
  .tools-links-items ul li {
    margin: 0 0 calc(15 * (100vw / 375)) ;
    background: url(../img/sp/links_shape.png) left calc(5 * (100vw / 375)) no-repeat;
    background-size: calc(12 * (100vw / 375)) calc(9 * (100vw / 375));
  }
  .tools-links-items ul li a {
    font-size: calc(14 * (100vw / 375)) ;
    display: block;
  }
  .tools-links-bnrs {
    padding: 0 0 calc(50 * (100vw / 375)) ;
  }
  .tools-links-bnrs ul {
    display: block;
    overflow: hidden;
  }
  .tools-links-bnrs h3 {
    padding-bottom: 0;
    margin: 0 calc(30 * (100vw / 375))  calc(10 * (100vw / 375)) ;
  }
  .tools-links-bnrs ul {
    padding-left: calc(30 * (100vw / 375));
  }
  .tools-links-bnrs ul li p {
    font-size: calc(14 * (100vw / 375)) ;
     margin-top: calc(16 * (100vw / 375)) ;
  }
  .tools-links-bnrs .slick-list {
    box-shadow: unset;
    overflow: unset;
  }
  .tools-links-bnrs ul li {
    margin: 0 calc(16 * (100vw / 375)) 0;
    max-width: calc(228 * (100vw / 375));
  }
}
/*リンク*/